Subject: Re: bug#57400: 29.0.50; Support sending patches from VC directly

From: Robert Pluim <[email-masked]>
Date: Thu, 06 Oct 2022 10:21:05 +0200

>>>>> On Wed, 05 Oct 2022 21:08:36 +0200, Lars Ingebrigtsen <[email-masked]> said:

    Lars> Philip Kaludercic <[email-masked]> writes:
    >> There is no inherent reason why it has to be bound.  I just wanted to
    >> bring it up.

    Lars> Sure.  But I think it would be nice if it had a binding -- I think this
    Lars> is very useful functionality.

If we once again steal from Magit, it has patch commands on 'W',
presumably for 'W'rite (and 'git am' is on 'w')

Robert
--